#JSP变更
change.changeCategory=变更分类
change.changeStatus=变更状态
setting.escalateLevel=升级级别
setting.cab=变更委员会
setting.cab.member=委员会成员
setting.cab.approvalMember=审批委员
setting.cab.delegateMember=代理委员

setting.serviceDirectory=服务目录
setting.subService=服务
setting.adminSubService=管理服务
change.changeAdd=新增变更
change.changeEdit=编辑变更
change.changeNo=变更编号
change.changeTitle=变更标题
change.changeDesc=变更描述
change.effectService=受影响的服务
change.task=变更任务
change.relatedRequest=关联请求
change.changeApproval=变更审批
change.workInfo=时间明细
change.changePlan=变更计划
task.allDay=全天
task.ownerName=负责人
title.separation=分离
title.newCreate=新建
title.processing=处理中
titie.complete=完成
title.executeTime=执行的时间
title.spendTime=花费时间
title.totalCost=总费用
titie.technicianCost=技术员费用
titie.technicianPerHourCost=技术员每小时费用
title.otherCost=其他费用

title.changePlan.effect=影响
title.changePlan.onLinePlan=上线计划
title.changePlan.returnPlan=退回计划
title.changePlan.checklist=检查表
title.selectCabMember=选择CAB成员


title.change.assigneeTechnician=指派技术员
title.change.assigneGroup=指派组
title.change.myNotResolveChange=我的未解决变更
title.change.myNotPassChange=我的未批准变更
title.change.myPassChange=我的已批准变更
title.change.myCloseChange=我的已关闭变更
title.change.notResolveChange=未解决的变更
title.change.closeChange=已关闭的变更
title.change.notAssigneeChange=未指派的变更
title.change.apply=申请人
title.change.plan=制定变更计划
title.change.memberApprover=成员审批
title.change.submitApprover=提交审批
title.change.implementComplete=实施完成
title.change.reviewResult=复审结果
title.change.belongsStage=所属阶段
title.change.result=结果
title.change.backImplementComplete=退回变更实施
title.change.selectRelatedReuqest=选择关联请求
title.change.selectRelatedTask=选择关联任务

####JS
title_cabList:'变更审批委员会列表',
err_nameNotNull:'名称不能空为空!',
title_cabMember:'委员会成员',
title_cabMember_list:'委员会成员列表',
title_cab_approvalMember:'审批委员',
title_cab_delegateMember:'代理委员',
err_approvalMemberNotNull:'审批委员不能为空!',
title_subService:'服务列表',
title_adminSubService:'管理服务',
title_changeManage:'变更管理',
titie_change_add:'新增变更',
titie_change_edit:'编辑变更',
title_changeList:'变更列表',
title_technician:'技术员',
title_changeInfo:'变更信息',
common_owner:'负责人',
title_relatedRequest:'关联请求',
title_newCreate:'新建',
title_changeApproval:'变更审批',
err_titleNotNull:'标题不能为空!',
title_allRequestList:'所有请求列表 ',
err_changeApproverNotNull:'变更审批成员不能为空!',
title_changePlan:'变更计划',
title_changeEffect:'影响',
title_changeOnLinePlan:'上线计划',
title_changeReturnPlan:'退回计划',
title_changeChecklist:'检查表',
title_changeApproveMemberList:'变更审批成员列表',
title_approveMember:'审批成员',
title_comments:'意见',
title_approverResult:'审批结果',
title_agree:'同意',
title_refused:'拒绝',
title_changeComplete:'变更完成',
title_backImplementComplete:'退回变更实施',
title_relatedReuqestList:'选择关联请求',
title_opertionTime:'执行时间',
title_spendTime:'花费时间',
title_perHourFees:'技术员每小时费用',
title_technicianCost:'技术费用',
title_otherCost:'其他费用',
title_totalCost:'总费用',
title_belongsStage:'所属阶段',



